CVE-2011-3617 (debian_linux, tahoe-lafs)

Tahoe-LAFS v1.3.0 through v1.8.2 could allow unauthorized users to delete immutable files in some cases.

View Full Alert